-- 基础信息
base_info = {
	group_id = 133001176
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 851, monster_id = 20011301, pos = { x = 1469.544, y = 309.475, z = -1942.498 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "大史莱姆", disableWander = true, area_id = 2 },
	{ config_id = 852, monster_id = 26010101, pos = { x = 1495.435, y = 309.625, z = -1948.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "骗骗花", area_id = 2 },
	{ config_id = 853, monster_id = 20011201, pos = { x = 1481.063, y = 307.004, z = -1924.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 854, monster_id = 20011201, pos = { x = 1454.089, y = 312.055, z = -1947.657 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 855, monster_id = 20011201, pos = { x = 1454.489, y = 306.490, z = -1923.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 22, drop_tag = "史莱姆", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3024, gadget_id = 70310001, pos = { x = 1424.834, y = 308.594, z = -1931.285 }, rot = { x = 0.000, y = 303.973, z = 0.000 }, level = 15, state = GadgetState.GearStart, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 851, 852, 853, 854, 855 },
		gadgets = { 3024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
